Множественные уязвимости в IBM WebSphere Cast Iron Cloud Integration

Дата публикации:25.06.2014
Всего просмотров:561
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 6.4 (AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C)
CVE ID: CVE-2014-0224
Вектор эксплуатации: Локальная сеть
Воздействие: Раскрытие важных данных
Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM WebSphere Cast Iron Cloud Integration 6.x
IBM WebSphere Cast Iron Cloud Integration 7.x
Уязвимые версии: IBM WebSphere Cast Iron Cloud Integration 7.0.0.0, 6.4.0.x, 6.3.0.x и 6.1.0.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/453757.php№1

URL производителя: http://www.ibm.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21676833